MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005501ATutor- no cat -public2014-08-08 13:462018-03-12 18:35
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005501: Update jquery
DescriptionInfusions jQuery is 1.6.1, update to latest version,
TagsNo tags attached.
Affects versionSVN
SVN Revision#dbc1735..57f6744 master -> master
Attached Files

- Relationships

-  Notes
(0006877)
greg (administrator)
2014-08-08 13:52

updated jQuery to 1.11.1
(0006878)
greg (administrator)
2014-08-08 14:07

Upgrade to 1.11.1 breaks the Calendar, Reverted back to 1.6.1 for now.
(0007931)
greg (administrator)
2018-03-12 18:35

suspended

- Related Changesets
ATutor: master 57f67446
Timestamp: 2014-08-08 13:49:20
Author: greg
Details ] Diff ]
5501 updated jQuery to 1.11.1
mod - jscripts/infusion/lib/jquery/core/js/jquery.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-08 13:46 greg New Issue
2014-08-08 13:52 greg SVN Revision# => dbc1735..57f6744 master -> master
2014-08-08 13:52 greg Note Added: 0006877
2014-08-08 13:52 greg Status new => resolved
2014-08-08 13:52 greg Fixed in Version => 2.2
2014-08-08 13:52 greg Resolution open => fixed
2014-08-08 13:52 greg Assigned To => greg
2014-08-08 14:07 greg Note Added: 0006878
2014-08-08 14:07 greg Status resolved => new
2014-08-09 09:24 greg Changeset attached => Import 2014-08-06 19:06:05 master 57f67446
2018-03-12 18:35 greg Note Added: 0007931
2018-03-12 18:35 greg Status new => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker